.filter {
  padding: 10px;
  padding-top: 30px;
  margin-right: 1px;
  margin-left: 0.1px;
}

.badge {
  background-color: #dadada;
  border-radius: 40%;
  font-weight: 800;
  font-size: 12px;
  padding: 5px;
}

filter span {
  cursor: pointer;
}

.gender span {
  cursor: pointer;
}

.maleRow:hover,
.femaleRow:hover,
.leGrandRow:hover,
.krossRow:hover,
.explorerRow:hover,
.visitorRow:hover,
.ponyRow:hover,
.forceRow:hover,
.e-bikesRow:hover,
.idealRow:hover {
  cursor: pointer;
}

.brand span {
  text-transform: uppercase;
  cursor: pointer;
}

.bb1:after {
  content: "";
  display: block;
  width: 205px;
  border-bottom: 1px solid #e7e7e7;
  padding-top: 40px;
}

.bb2:after {
  content: "";
  display: block;
  width: 40px;
  border-bottom: 1px solid #e7e7e7;
  padding-top: 40px;
}

.activated {
  font-weight: bold;
  color: orange;
}

.activatedBadge {
  background-color: orange;
}
